﻿.jcarousel-wrapper
{
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}


.jcarousel-wrapper .photo-credits
{
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    -webkit-text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a
{
    color: #fff;
}

/** Carousel **/

.jcarousel
{
    overflow: hidden;
    width: 600px;
    height: 400px;
}

.jcarousel ul
{
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li
{
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next
{
    position: absolute;
    top: 200px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    -webkit-text-shadow: 0 0 1px #000;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.jcarousel-control-prev
{
    left: -50px;
}

.jcarousel-control-next
{
    right: -50px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span
{
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive
{
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination
{
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a
{
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    margin-right: 2px;
    opacity: .75;
}

.jcarousel-pagination a.active
{
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}

/** Stage container **/

.connected-carousels .stage
{
    width: 620px;
    margin: 20px auto;
    position: relative;
}

.connected-carousels .photo-credits
{
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    -webkit-text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.connected-carousels .photo-credits a
{
    color: #fff;
}

/** Navigation container **/

.connected-carousels .navigation
{
    width: 260px;
    margin: 20px auto;
    position: relative;
}

/** Shared carousel styles **/

.connected-carousels .carousel
{
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul
{
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li
{
    float: left;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage
{
    height: 400px;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation
{
    height: 60px;
    width: 240px;
    background: #fff;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.connected-carousels .carousel-navigation li
{
    cursor: pointer;
}

.connected-carousels .carousel-navigation li img
{
    display: block;
    border: 5px solid #fff;
}

.connected-carousels .carousel-navigation li.active img
{
    border-color: #ccc;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage
{
    display: block;
    position: absolute;
    top: 0;
    width: 305px;
    height: 410px;
    color: #fff;
}

.connected-carousels .prev-stage
{
    left: 0;
}

.connected-carousels .next-stage
{
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive
{
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span
{
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    -webkit-text-shadow: 0 0 1px #000;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-stage span
{
    left: 20px;
}

.connected-carousels .next-stage span
{
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span
{
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation
{
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    -webkit-text-shadow: 0 0 1px #000;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-navigation
{
    left: -15px;
    top: 22px;
    text-indent: 6px;
}

.connected-carousels .next-navigation
{
    right: -15px;
    top: 22px;
    text-indent: 20px;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive
{
    opacity: .5;
    cursor: default;
}


.jcarousel-skin-default .jcarousel-vertical,
.jcarousel-skin-default .ver-ti-cal
{
    position: relative;
    overflow: hidden;
    width: 50%;
    width: 75px;
    height: 245px;
    border: 1px solid #000;
}

.jcarousel-skin-default .jcarousel-vertical ul,
.jcarousel-skin-default .ver-ti-cal ul
{
    height: 20000px;
    width: 75px;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-skin-default .jcarousel-vertical li,
.jcarousel-skin-default .ver-ti-cal li
{
    height: 75px;
    margin: 0 0 10px 0;
    padding: 0;
}

/** Custom **/

.jcarousel-skin-default li img
{
    border: 0;
}

.jcarousel-skin-default .jcarousel
{
    position: relative;
    overflow: hidden;
    width: 75%;
    height: 75px;
    border: 1px solid #000;
}

.jcarousel-skin-default ul
{
    width: 20000px;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-skin-default li
{
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
}

*[dir=rtl] .jcarousel-skin-default li
{
    float: right;
    margin: 0 0 0 10px;
}
